ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "cac6ba24-523b-11ee-a382-005056a5c4e8"
    Код: "000003858"
    UIDСценария: "4e97a7ea-5234-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Формирование отчета с правами Производство"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Производство"
    СценарийНаименование: "Формирование отчета с правами Производство"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

